package com.emr.entity;

public class Temp_Info {
    private String masterId;
    private String inpNo;
    private String visitId;
    private String dischargeDateTime;
    private String lockinfo;
    private String checkDatetime;
    private String checkedDatetime;


    public String getMasterId() {
        return masterId;
    }

    public void setMasterId(String masterId) {
        this.masterId = masterId.trim();
    }

    public String getInpNo() {
        return inpNo;
    }

    public void setInpNo(String inpNo) {
        this.inpNo = inpNo.trim();
    }

    public String getVisitId() {
        return visitId;
    }

    public void setVisitId(String visitId) {
        this.visitId = visitId.trim();
    }

    public String getDischargeDateTime() {
        return dischargeDateTime;
    }

    public void setDischargeDateTime(String dischargeDateTime) {
        this.dischargeDateTime = dischargeDateTime.trim();
    }

    public String getLockinfo() {
        return lockinfo;
    }

    public void setLockinfo(String lockinfo) {
        this.lockinfo = lockinfo.trim();
    }

    public String getCheckDatetime() {
        return checkDatetime;
    }

    public void setCheckDatetime(String checkDatetime) {
        this.checkDatetime = checkDatetime.trim();
    }

    public String getCheckedDatetime() {
        return checkedDatetime;
    }

    public void setCheckedDatetime(String checkedDatetime) {
        this.checkedDatetime = checkedDatetime.trim();
    }

}
